## libtime-stopwatch-perl 1.00

=== debian/changelog ===
libtime-stopwatch-perl (1.00-7) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libtime-stopwatch-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 01:40:09 +0000

libtime-stopwatch-perl (1.00-6.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:29:13 +0100

libtime-stopwatch-perl (1.00-6) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Florian Schlichting ]
  * Remove Gustavo Franco from Uploaders (closes: #729418)

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Carlo Segre from Uploaders. Thanks for your work!
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Ensure use.t finds the module name in the absence of META
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.5

 -- Florian Schlichting <fsfs@debian.org>  Wed, 11 Jul 2018 22:24:20 +0200

libtime-stopwatch-perl (1.00-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * Email change: Carlo Segre -> segre@debian.org
  * Email change: gregor herrmann -> gregoa@debian.org

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 13 Jun 2011 09:46:44 +0200

libtime-stopwatch-perl (1.00-4) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467976).
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/copyright: add upstream source location.
  * debian/rules: update with the help of dh-make-perl's template; don't
    install README any more (no additional information for users).
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 01 Mar 2008 21:56:11 +0100

libtime-stopwatch-perl (1.00-3) unstable; urgency=low

  * Don't ignore errors from make clean.

 -- Carlo Segre <segre@debian.org>  Sat, 18 Aug 2007 08:32:46 -0500

libtime-stopwatch-perl (1.00-2) unstable; urgency=low

  * Update standards version to 3.7.2
  * update to compatibility level 5

 -- Carlo Segre <segre@iit.edu>  Thu, 15 Jun 2006 23:53:10 -0500

libtime-stopwatch-perl (1.00-1) unstable; urgency=low

  * Initial Release (Closes: #309575)
  * Maintainer -
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org>
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Fri, 13 May 2005 21:36:04 -0500
