=== debian/control ===
Source: libtime-stopwatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtime-stopwatch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtime-stopwatch-perl.git
Homepage: https://metacpan.org/release/Time-Stopwatch

Package: libtime-stopwatch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to use tied scalars as timers
 The Time::Stopwatch module provides a convenient interface to
 timing functions through tied scalars.  From the point of view of the
 user, scalars tied to the module simply increase their value by one
 every second.
