=== debian/watch ===
version=4
https://metacpan.org/release/Time-Stopwatch   .*/Time-Stopwatch-v?@ANY_VERSION@@ARCHIVE_EXT@$
